<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Note Manager</title>
	<link rel="stylesheet" href="style.css">
	<link rel="stylesheet" type="text/css" href="css/font-awesome.css">
	<link rel="stylesheet"  href="https://fonts.googleapis.com/css?family=Josefin+Sans">
</head>
<body>
	<<div class="wrapper">
		<header>
			<h2>Note Manager</h2>
			<form id="search-note">
				<input type="text" placeholder="Srearch note...">
			</form>
		</header><!-- /header -->
		<div class="note-list">
			<ul id="list">
				<li>
					<p>First Note</p>
					<p><i class="fa fa-pencil-square-o"></i><i class="fa fa-times">
					</i></p>
					<input type="text" class="edit-note">
				</li>
				<li>
					<p>Second Note</p>
					<p><i class="fa fa-pencil-square-o"></i><i class="fa fa-times">
					</i></p>
					<input type="text" class="edit-note">
				</li>
				<li>
					<p>Third Note</p>
					<p><i class="fa fa-pencil-square-o"></i><i class="fa fa-times">
					</i></p>
					<input type="text" class="edit-note">
				</li>

			</ul>
			
		</div>
		<div id="hide-list">
			<label for="hide">Hide notes</label>
			<input type="checkbox" id="hide">
		</div>
		<div id="add-notes">
			<form id="add">
				<input type="text" placeholder="add a note.." id="add-input">
				<input type="submit" value="add" id="add-btn">
			</form>
		</div>
	</div>
</body>
<script src="script.js"></script>
</html>
